
Price Monitoring - Bug #1649

Barcode field should be added to search by in defined items screen 

08/25/2019 01:58 PM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Barcode field should be added to search by in defined items screen

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/25/2019 01:58 PM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/28/2019 06:32 PM - Israa Naser

- File Fix - Barcode field added to defined items screen.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirement is covered in the SRS under

9.5.4    Task screens and fields

Tested and verified - check screenshot attached

Files

barcode search field.PNG 17.2 KB 08/25/2019 Israa Naser

Fix - Barcode field added to defined items screen.PNG 205 KB 08/28/2019 Israa Naser
